<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity/Index</title>
</head>
<body>
	<h2 id="top" align="center">You are at the Activity/Index page.</h2>

	<img src="https://upload.wikimedia.org/wikipedia/en/6/6c/L_from_Death_Note.png">

	<ol type="I">
		<li><a href="#top">index.html</a></li>
		<li><a href="./music/index.html">music/index.html</a></li>
		<li><a href="./music/listings.html">music/listings.html</a></li>
		<li><a href="./music/reviews.html">music/reviews.html</a></li>

	</ol>

</body>
</html>